﻿/********************************/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
/********************************/
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;    
}
body {
	line-height: 1;
	background-color: white;    
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/********************************/
/*  derived from Layout 34: 2 column layout fixed */
/*    http://blog.html.it/layoutgala/LayoutGala34.html */
/********************************/
body
{
	text-align:center;
	background-image: url('../images/bg_extranet.jpg');
	background-position: left top;
	background-repeat: repeat-x;
}

div#header
{
	 position:relative; 
	 height: 190px;
	 background-image: url('../images/banner-bgrd.png');
	 margin-bottom: 18px;
}


.container-bg 
{
	width: 100%;
	background-image: url('../images/transparent-content-background.png');
	background-repeat: repeat-y;    
	background-position: center top;
}

.container-bg-footer
{
	 width: 100%;
	 background-image: url('../images/transparent-content-background-footer-c.png');
	 background-repeat: no-repeat;
	 background-position: center top;
}

.container-center
{
	width: 1000px;
	margin: 0 auto;
	background-image: url('../images/transparent-content-background.png');
	background-position: center top;
	background-repeat: repeat-y;
}


.container-bg-footer .container-center
{
	background-image: url('../images/transparent-content-background-footer-c.png');
	background-repeat: no-repeat;
}

.container 
{
	text-align:left; 
	width:960px;
	margin-left: 20px;
	/*margin: 0 auto;*/
	/*padding-left:65px;*/
	/*padding-right:65px;*/
	background-attachment: scroll;
	background-repeat:no-repeat;
	background-position: center top;
}
div#container-top
{
	/* padding-top:12px; Height of the background image */
	height: 12px;
	/*background-image: url('../images/transparent-content-background.png');*/
	background-repeat: repeat-y;
}
div#container
{  
	padding-bottom:30px; /* Little bit of spacing */
	/*background-image: url('../images/transparent-content-background.png');*/
	background-repeat:repeat-y;
}
div#container-bottom
{
	padding-bottom:110px; /* Height of the background image */
	/*background-image: url('../images/transparent-content-background-footer.png');  */
}
div#wrapper {
min-height: 500px;
width: 930px;
margin-left: 14px;
}
div#content{float:right;width:630px;background-color:white;}


/********************************/
/* Clear fix - use to clear floated elements
-----------------------------------------------------
*/
/********************************/

/* clear fix cbx */
.clearafter:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* clear fix cbx */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;} 

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/********************************/
/* center */
/********************************/

	div.center_outer 
	{
		display: block; 
		text-align: center; 
		padding-top: 100px;
	}

	div.center_inner
	{
		width: 150px; 
		text-align: center; 
		margin: 0 auto;	    
	}



/********************************/
/* Fare Finder styles */
/********************************/
body {
	font-family: "HelveticaNeue-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #3d464c;
	font-size: 12px;
	font-weight: normal;  
	margin: 0px;
	padding: 0px; 
	line-height: 15px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "HelveticaNeue-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

A
{
	border: 0px;
	color: #345498;
	text-decoration: none;
}

A:hover
{
	text-decoration: underline;
}

LI A
{
	color: #3d464c;
	text-decoration: none;
	vertical-align: middle;   
}

LI A:hover
{
	color: #8c0cac;
}

.header_logo 
{
	margin-top: 20px;
	margin-left: 20px;
}

/*DIV#content { background-color: white; }*/


DIV.topsection 
{
	width: 750px;
	position: absolute;
	top: 20px;
	right: 20px;
}

DIV.topsection UL, div.topsection INPUT, div.topsection IMG, div.topsection DIV.userdetails
{
	float: right;   
}



div.topsection LI A 
{
	color: White;   
}

div.topsection INPUT 
{
	height: 13px;
	width: 78px;
	margin-right: 5px;
	margin-top: 2px;   
	color: #345498;
	font-size: 11px;
}

div.topsection IMG 
{
	margin-top: 3px;   
}

DIV.midsection 
{
	width: 960px; /* 410px; -- Extended to 630px to allow for more menus since search box is not required at this stage */
	position: absolute; 
	left: 40px; 
	top: 140px;
}


div.midsection LI A 
{
	color: #345498;
}



/* PAGE MENU BAR */
DIV.pagemenubar 
{
	width: 608px;
	border-bottom: 1px solid #BBBFB6;   
	margin-left: 10px;
	margin-top: 20px;
}

DIV.pagemenubar UL
{
	list-style: none;
	padding: 0;
	margin: 0;    
	width: auto;
}

DIV.pagemenubar UL LI
{
	float: right;
	margin: 0;
}

DIV.pagemenubar UL LI 
{
	padding-left: 7px;
	background-image: url('../images/purple-arrow-horizontal.png');
	background-repeat: no-repeat;
	background-position: 0 .5em;    
	height: 17px;
	padding-top: 3px;    
	cursor: pointer;
}

DIV.pagemenubar UL LI:hover
{
	color: #8c0cac;
}

.left 
{
	float: left;
}

.right 
{
	float: right;
}

DIV.pagemenubar UL.right LI
{
	margin-left: 15px;    
}

DIV.pagemenubar UL.left LI
{
	float: left;
}


/* HEADER MENU 1 */


UL.headermenu_top
{
	list-style: none;
	padding: 0;
	margin: 0;
	vertical-align:middle;
}

UL.headermenu_top LI
{
	float: left;
	margin: 0;
}

UL.headermenu_top LI 
{
	padding-left: 10px;
	background-image: url('../images/white-arrow.png');
	background-repeat: no-repeat;
	background-position: 0 4px;
	/*background-position: 0 .5em\9; /*This one just for IE*/*/
	height: 16px;
	padding-top: 2px;   
	padding-bottom: 5px;    
	margin-right: 15px;
	cursor: pointer;
}

UL.headermenu_top LI A 
{
	font-size :14px;
	vertical-align: baseline;   
}


UL.headermenu_top LI:hover
{
	color: #8c0cac;
}

UL.headermenu_top LI.userdetails
{
	background-image: none;
	color: White;
	min-width:100px; 
	max-width:200px;
	/* min and max width set here and on [DIV.userdetails_container] to resolve sizing issue in IE8 */
}


UL.headermenu_top LI.userdetails SPAN
{
	vertical-align: baseline;   
}

UL.headermenu_top LI.userdetails SPAN#username
{
	font-weight: bold;
	cursor: default;
}

UL.headermenu_top LI.userdetails SPAN#retailoperation
{
	color:#c9c9c9;
	cursor:default;
}

UL.headermenu_top LI.userdetails SPAN#logout
{
	cursor: pointer;    
}

UL.headermenu_top LI.userdetails SPAN#logout:hover
{
	text-decoration: underline;
}

DIV.userdetails_container
{
	min-width:100px; 
	max-width:200px;
	/* min and max width set here and on [UL.headermenu_top LI.userdetails] to resolve sizing issue in IE8 */
}

DIV.userdetails_username 
{
	float:left; 
	min-width:55px;
	max-width:155px;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}

DIV.userdetails_logout
{
	float:right; 
	width:45px; 
	text-align:right
}

DIV.userdetails_retailoperation
{
	clear:both; 
	min-width:100px; 
	max-width:200px; 
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}

/* HEADER MENU 2 */
UL.headermenu_main
{
	list-style: none;
	padding: 0;
	margin: 0;
	/*position: absolute;
	left: 300px;
	top: 100px;   */
}

UL.headermenu_main LI
{
	float: left;
	margin: 0;
	padding-right: 15px;
	margin-right: 15px;
	background-image:url('../images/nav-separator.png');
	background-repeat: no-repeat;
	background-position: right;      
	font-size: 14px;
	font-weight: bold;  
	height: 23px;
	padding-top: 9px;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
}

UL.headermenu_main LI.last 
{
	background-image: none;
	margin-right: 0px;
}

UL.headermenu_main LI:hover 
{
	color: #8c0cac;    
}

ul.headermenu_main LI A 
{
	color: #345498;
}

/* SEARCH BOX */
DIV.searchbox 
{
	position: absolute;
	top: 71px;
	right: 0;
	width: 220px;    
}

DIV.searchbox LABEL 
{
	font-size: 14px;   
	color: White;
	padding-top: 5px;
	display: inline-block;
}

DIV.searchbox INPUT
{
	width: 210px;
	height: 13px;
	padding-right: 13px;
	/*background-image:url('../images/search-textbox-bg.png');
	background-repeat: no-repeat;
	background-position:right;*/
	margin-left: 8px;  
}

DIV.searchbox SPAN
{
	position:absolute; 
	top:4px; 
	right:5px;
	background-image:url('../images/search-textbox-bg.png');
	background-repeat: no-repeat;
	background-position:right;
	height: 13px;
	padding-right: 13px;
	cursor: pointer;
}

DIV.searchbox SPAN:hover
{
	zoom: 1.1;
}



#divMoreOptions
{
	width: 150px;    
	font-size: 11px;
	float: left;
}

#divMoreOptions H4
{
	background-image:url('../images/purple-down-arrow.png');
	background-repeat: no-repeat;
	background-position:left;     
	padding-left: 10px;   
}

#divMoreOptions LI
{
	background-image:url('../images/purple-arrow-horizontal.png');
	background-repeat: no-repeat;
	background-position:left;     
	padding-left: 10px;   
	margin-top: 6px;
	cursor: pointer;   
	margin-left: 10px;         
}

#divMoreOptions LI A
{
	color: #3d464c;
	text-decoration: none;   
}

#divMoreOptions LI:hover A
{
	color: #8c0cac;
}

/* FOOTER AREA */
#footer
{
	padding-top: 0;
}

DIV .footerSetting
{
	clear:both;
	width:100%;
	padding-top:18px;
}

DIV .editableFooter P
{
	width: 100%;
	/*position: relative;*/
	text-align: center;
	/*margin-top: 60px;*/
	font-size: 11px;
	font-weight: bold;
	color: #5F6B72;
}

DIV .editableFooter a
{
	font-size: 11px;
	font-weight: bold;
   color: #5F6B72;
}

DIV .copyright 
{
	clear:both;
	width:100%;
	font-size: 11px;
	font-weight: bold;
	color: #ADB4B9;
	text-align: center;    
	
}
#taanz_iata_logos 
{
	padding-top: 5px;
	float: left;
}

#sandfield_logo 
{
	float: right;
	padding-top: 20px;
}

.loading-indicator {
	height: 80px;
	width: 80px;
	background: url( '../images/loading.gif' );
	background-repeat: no-repeat;
	background-position: center center;
}

.loading-indicator-overlay {
	background-color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}

.template_holder 
{
	display: none;
}

.placeholder { color: #aaa; }

.eticket_download input[type="text"] {
	width: 190px;
}

.eticket_download select {
	width: 195px;
}